html, body {
	margin: 0;
	background: #ff8c00;
}

#bgFlash {
	width: 100%;
	height: 734px;
	margin: 0 auto 0 auto;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

#container {
	position: absolute;
	left:0;
	top: 0;
	width:100%;
	background: url(../images/layout/bottom.png) repeat-x 0 100%;
	z-index: 10;
}
	#copyright {
		top: auto;
		bottom: 135px;
		left: 335px;
		padding-left: 35px;
	}
	#container #wrapper {
		width: 850px;
		margin: 0 auto 0 auto;
		position: relative;
		background: none;
		height: 720px;
		z-index: 100;
	}
		#container #wrapper #topMenu {
			top: 135px;
			left:0;
		}
	#container #logo {
		background: url(../images/layout/logo.gif) no-repeat;
		top: 40px;
		left: 0;
	}
	#container #phone {
		top: 55px;
	}
	#mail { top: 67px; }
	
#counter-index {
	position: absolute;
	bottom: 120px;
	right: 100px;
}	
	
#leftCol {
	position: absolute;
	top: 220px;
	left: 0;
	width: 280px;
}

a {	cursor: pointer; }

#aboutClub {
	position: absolute;
	top: 557px;
	left: 335px;
	width: 400px;
}
	#aboutClub h1 {
		margin-bottom: 20px;
	}
	#aboutClub .title {
		color: #942000;
		font-style: italic;
		font-size: 18px;
	}
	#aboutClub .intro {
		color: #fff;
		margin: 25px 0 15px 0;
		background: url(../images/layout/dash.gif) no-repeat 0 8px;
		padding-left: 35px;
	}
	#aboutClub .more {
		margin-left: 35px;
	}

.thumbnailMedium, .thumbnailMedium img {
	width: 80px;
	height: 60px;
}	
	#news .newsListItem {
		margin: 20px 0 0 0;
	}
	#news .newsListItem .holder {
		padding-left:10px;
	}
#events {
	margin: 70px 0 0 0;
}
	#events h3 {
		margin-bottom: 25px;
	}
	#events .newsListItem {
		margin: 0 0 30px 0;
	}
	#events .more {
		margin-left: 118px;
	}
	.newsListItem .thumbnail {
		margin-right: 35px;
	}
		.newsListItem .holder .title {
			font-size: 16px;
			margin: 3px 0 3px 0;
			width: auto;
			cursor: pointer;
		}		
	.newsListItem .announce {
		display: none;
	}